/*
#@squ/sites/bainsdunkerquois/css/styles.less
*/
@font-face {
  font-family: 'eccentric';
  src: url('//bainsdunkerquois.fr/squ/sites/bainsdunkerquois/police/eccentric-webfont.woff2') format('woff2'), url('//bainsdunkerquois.fr/squ/sites/bainsdunkerquois/police/eccentric-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden] {
  display: none;
}
/* ==========================================================================
Base
========================================================================== */
html {
  font-size: 100%;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 2 */
}
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
  font-family: arial, sans-serif;
  color: #000;
}
html,
body {
  width: 100%;
  overflow-x: hidden;
}
body {
  margin: 0;
  font-family: arial, sans-serif;
  background: rgba(0, 50, 80, 0.8) url(//bainsdunkerquois.fr/squ/sites/bainsdunkerquois/ergo/texture.jpg) repeat 0 0;
}
body#page_spommaire {
  overflow: hidden;
}
html,
html a {
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
  -webkit-font-smoothing: antialiased;
}
/* ==========================================================================
Links
========================================================================== */
/*
* Addresses `outline` inconsistency between Chrome and other browsers.
*/
a:focus {
  outline: thin dotted;
  text-decoration: none;
}
/*
* Improves readability when focused and also mouse hovered in all browsers.
*/
a:active,
a:hover {
  outline: 0;
  text-decoration: none;
}
/* ==========================================================================
Typography
========================================================================== */
/*
* Addresses font sizes and margins set differently in IE 6/7.
* Addresses font sizes within `section` and `article` in Firefox 4+, Safari 5, * and Chrome.
*/
h1 {
  margin: 0.67em 0;
  font-size: 2em;
}
h2 {
  margin: 0.83em 0;
  font-size: 1.5em;
}
h3,
#features .container .cnt .formulaire_spip form legend {
  margin: 1em 0;
  font-size: 1.17em;
}
h4 {
  margin: 1.33em 0;
  font-size: 1em;
}
h5 {
  margin: 1.67em 0;
  font-size: 0.83em;
}
h6 {
  margin: 2.33em 0;
  font-size: 0.75em;
}
/* * Addresses styling not present in IE 7/8/9, Safari 5, and Chrome. */
abbr[title] {
  border-bottom: 1px dotted;
}
/* * Addresses style set to `bolder` in Firefox 3+, Safari 4/5, and Chrome. */
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 0px;
}
/* * Addresses styling not present in Safari 5 and Chrome. */
dfn {
  font-style: italic;
}
/* * Addresses styling not present in IE 6/7/8/9. */
mark {
  background: #ff0;
  color: #000;
}
/* * Addresses margins set differently in IE 6/7. */
p,
pre {
  margin: 1em 0 ;
  line-height: 1.5em;
}
/* * Corrects font family set oddly in IE 6, Safari 4/5, and Chrome. */
code,
kbd,
pre,
samp {
  font-size: 1em;
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
}
/* * Improves readability of pre-formatted text in all browsers. */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
/* * Addresses CSS quotes not supported in IE 6/7. */
q {
  quotes: none;
}
/* * Addresses `quotes` property not supported in Safari 4. */
q:before,
q:after {
  content: '';
  content: none;
}
small {
  font-size: 75%;
}
/*
* Prevents `sub` and `sup` affecting `line-height` in all browsers.
*/
sub,
sup {
  position: relative;
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* ==========================================================================
Lists
========================================================================== */
/* * Addresses margins set differently in IE 6/7. */
dl,
menu,
ol,
ul {
  margin: 1em 0;
}
dd {
  margin: 0 0 0 40px;
}
/* * Addresses paddings set differently in IE 6/7. */
menu,
ol,
ul {
  padding: 0;
}
/* * Corrects list images handled incorrectly in IE 7. */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}
/* ==========================================================================
Embedded content
========================================================================== */
/*
* 1. Removes border when inside `a` element in IE 6/7/8/9 and Firefox 3.
* 2. Improves image quality when scaled in IE 7.
*/
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */
}
/* * Corrects overflow displayed oddly in IE 9. */
svg:not(:root) {
  overflow: hidden;
}
/* ==========================================================================
Figures
========================================================================== */
/* * Addresses margin not present in IE 6/7/8/9, Safari 5, and Opera 11. */
figure {
  margin: 0;
}
/* ========================= Forms =========================== */
/* Hacks */
form {
  margin: 0;
}
fieldset {
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  padding: 0;
  border: 0;
  /* 1 */
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */
}
button,
input,
select,
textarea {
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  font-size: 100%;
  /* 1 */
  *vertical-align: middle;
  /* 3 */
}
button,
input {
  line-height: normal;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  /* 3 */
  -webkit-appearance: button;
  /* 2 */
  *overflow: visible;
  /* 4 */
}
button[disabled],
input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */
}
input[type="search"] {
  /* 2 */
  box-sizing: content-box;
  -webkit-appearance: textfield;
  /* 1 */
  nowhitespace: afterproperty;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */
}
/* ==========================================================================
Tables
========================================================================== */
/*
* Remove most spacing between table cells.
*/
table {
  border-spacing: 0;
  border-collapse: collapse;
}
/* ==========================================================================
Global Styles
========================================================================== */
.group:after {
  content: "";
  display: table;
  clear: both;
}
a {
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  -webkit-transition-duration: 300ms;
  transition-duration: 300ms;
  -webkit-transition-property: color, border-color, background-color;
  transition-property: color, border-color, background-color;
}
.nopadding {
  margin: 0 !important;
  padding: 0 !important;
}
p {
  font-size: 14px;
  line-height: 1.5em;
}
a {
  color: #73d0da;
}
a:hover,
a:focus {
  color: #73d0da;
  text-decoration: none;
}
.texture-overlay {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-image: url(//bainsdunkerquois.fr/squ/sites/bainsdunkerquois/img/grid.png);
}
/* ==========================================================================
Buttons
========================================================================== */
.use-btn {
  display: inline-block;
  margin: 0 10px 10px 0;
  padding: 20px 50px;
  border-radius: 3px;
  background-color: #fff;
  color: #4b98a9;
  font-size: 16px;
}
.use-btn:hover,
.use-btn:focus {
  background-color: #73d0da;
  color: #fff;
  text-decoration: none;
}
.learn-btn,
.download-btn {
  display: inline-block;
  padding: 18px 46px;
  border: 2px solid #fff;
  border-radius: 3px;
  color: #fff;
  font-size: 16px;
}
.learn-btn:hover,
.download-btn:hover,
.learn-btn:focus,
.download-btn:focus {
  border-color: #73d0da;
  color: #73d0da;
  text-decoration: none;
}
.read-more-btn {
  display: inline-block;
  color: #323a45;
  text-transform: uppercase;
  font-weight: 400;
}
.read-more-btn i,
.download-btn i {
  margin-left: 5px;
}
.showcase .download-btn {
  margin-top: 50px;
}
.download .download-btn {
  margin-top: 25px;
}
/* ==========================================================================
Transitions et effets
========================================================================== */
.transitionsgenerales {
  -webkit-transition: all 1000ms ease-in-out;
  transition: all 1000ms ease-in-out;
}
.overlay-boxify {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.5s, visibility 0s 0.5s;
  transition: opacity 0.5s, visibility 0s 0.5s;
}
.overlay-boxify.open {
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.overlay-boxify.open nav ul:first-child li:first-child {
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
}
.overlay-boxify.open nav ul:first-child li:nth-child(2) {
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}
.overlay-boxify.open nav ul:nth-child(2) li:first-child {
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s;
}
.overlay-boxify.open nav ul:nth-child(2) li:nth-child(2) {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
.overlay-boxify.open nav ul li {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.overlay-boxify nav ul li {
  opacity: 0;
  -webkit-transform: translate3d(0, -80px, 0);
  transform: translate3d(0, -80px, 0);
  -webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
  transition: transform 0.5s, opacity 0.5s;
}
/* ==========================================================================
Navigation
========================================================================== */
.nav-toggle {
  position: absolute;
  top: 0;
  right: 15px;
  z-index: 999999;
  padding: 10px 35px 16px 0px;
  cursor: pointer;
}
.nav-toggle:focus {
  outline: none;
}
.nav-toggle span,
.nav-toggle span:before,
.nav-toggle span:after {
  content: '';
  position: absolute;
  display: block;
  width: 35px;
  height: 5px;
  border-radius: 1px;
  background: #fff;
  cursor: pointer;
}
.nav-toggle span:before {
  top: -10px;
}
.nav-toggle span:after {
  bottom: -10px;
}
.nav-toggle span,
.nav-toggle span:before,
.nav-toggle span:after {
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
.nav-toggle.active span {
  background-color: transparent;
}
.nav-toggle.active span:before,
.nav-toggle.active span:after {
  top: 0;
}
.nav-toggle.active span:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.nav-toggle.active span:after {
  top: 10px;
  -webkit-transform: translateY(-10px) rotate(-45deg);
  -ms-transform: translateY(-10px) rotate(-45deg);
  transform: translateY(-10px) rotate(-45deg);
}
.navicon {
  position: relative;
  height: 26px;
}
.navicon p {
  margin: 1px 50px 0 0;
}
.navicon-fixed {
  position: fixed;
  top: 59px;
  right: 143px;
}
.cartouchelogo {
  position: relative;
  margin: 0 auto;
  position: absolute;
  top: -1em;
  background: #fff;
  margin-left: 2.5%;
  padding: 1em 1.5em .8em;
  z-index: 3;
  border-image: url(//bainsdunkerquois.fr/squ/sites/bainsdunkerquois/ergo/texture.jpg) 10% repeat;
  border-width: 10px 10px;
  border-style: solid;
  overflow: hidden;
  -webkit-transition: all 1000ms ease-in-out;
  transition: all 1000ms ease-in-out;
}
.cartouchelogo .lelogo {
  margin-bottom: .5em;
}
.cartouchelogo .spip_logos {
  width: 96%;
  height: 100%;
  margin: 0 1%;
}
.cartouchelogo .texte {
  color: #000;
  font: 22px arial, sans-serif;
  margin: 0 .2em;
}
h1 {
  margin: 0 0 45px 0;
  font-weight: 300;
  font-size: 45px;
}
span {
  display: inline-block;
  color: #a1a9b0;
}
/* ==========================================================================
Menu principal
========================================================================== */
.menuprincipal {
  position: absolute;
  top: 0;
  background: rgba(255, 255, 255, 0.7);
  width: 100%;
  margin: 0;
  font-size: 20px;
  color: #172983;
  z-index: 3;
  text-align: right;
  padding: 0.3em 1em;
}
.menuprincipal .item {
  display: inline-block;
  padding: 0 .3em;
}
.menuprincipal .item a,
.menuprincipal .item span {
  color: #172983;
  font-family: 'eccentric', Arial, sans-serif;
  font-size: 1.3em;
  cursor: pointer;
  font-weight: bold;
  margin-left: .6em;
}
.menuprincipal .item a::before {
  content: ' ';
  background-color: #e85d10;
  border-radius: 50%;
  display: block;
  overflow: hidden;
  width: 10px;
  height: 10px;
  float: left;
  margin: 0.25em 0 auto;
}
.menuprincipal .item.gauche {
  float: left;
}
.menuprincipal .item.gauche a {
  margin: 0;
}
.menuprincipal .item.gauche a::before {
  background-color: transparent;
}
#page_sommaire .menuprincipal .gauche {
  display: none;
}
/* ==========================================================================
Hero
========================================================================== */
.hero {
  position: relative;
  padding: 0;
  background-size: cover;
  color: #fff;
}
.hero #map1 {
  height: 900px !important;
}
.hero #map1 .ltruc {
  position: absolute;
  z-index: 200000000;
  font: normal 20px arial, sans-serif;
  color: #fff;
  padding: 3px 10px  4px 66px;
  margin-top: -33px;
  background: url(//bainsdunkerquois.fr/squ/sites/bainsdunkerquois/ergo/bg_marker.png) no-repeat 44px 0;
}
.hero #map1 .gauche {
  background: url(//bainsdunkerquois.fr/squ/sites/bainsdunkerquois/ergo/bg_marker_gauche.png) no-repeat right top;
  margin-left: -132px !important;
  padding: 3px 22px 4px 11px;
  right: 27px;
}
.hero #map1 .leaflet-popup-content .title {
  font-size: 18px;
  color: #000;
}
#home {
  width: 100%;
  height: 100%;
}
.hero {
  width: 100%;
}
header i {
  margin-left: 5px;
}
/* ========================== Page article  ========================== */
.page_article #features .container h1.titi {
  text-decoration: none;
  font-size: 5em;
  width: 80%;
  margin: .4em auto 1em;
  border-bottom: 1px solid #fff;
  padding-bottom: 0.4em;
}
.page_article #features .container .cnt {
  font-size: 1.2em;
  padding-bottom: 8em;
}
.page_article #features .container .cnt p,
.page_article #features .container .cnt li {
  text-align: left;
  font-family: sans-serif;
  font-size: 1em;
}
.page_article #features .container .cnt ul ul {
  margin-left: 1.5em;
  margin-top: .1em;
}
.page_article #features .container .cnt strong,
.page_article #features .container .cnt b {
  font-size: 1em;
}
.page_article #features .container .cnt li {
  list-style-position: inside;
}
.page_article #features .container .cnt h3 {
  font-size: 1.5em;
  color: #e85d10;
}
.page_article #features .container .cnt .spip_documents_left {
  margin-right: 1.5em;
}
.page_article #features .container #leforum {
  width: 50%;
  margin: 50px 25% 50px;
  box-sizing: border-box;
  color: #b20006;
  font-family: "audimat", sans-serif;
  font-size: 36px;
  text-align: center;
  text-shadow: rgba(0, 0, 0, 0.004) 1px 1px 1px;
  text-transform: uppercase;
  cursor: pointer;
}
.page_article #features .container .comments {
  width: 80%;
  margin: -7em 10% 0;
}
.page_article #features .container .comments h2 {
  font-size: 2.5em;
  color: #fff;
  font-family: Georgia;
  border-bottom: 1px solid #4AB9DE;
  padding-bottom: 0.5em;
  text-align: center;
}
.page_article #features .container .comments span {
  color: #fff;
}
.page_article #features .container .comments p {
  color: #fff;
  font-size: 1.3em;
}
.page_article #features .container .comments .sep {
  margin-right: .4em;
}
.page_article #features .container .comments .comment-texte {
  font-style: italic;
  position: relative;
  color: #fff;
  font-size: 1.1em;
}
.page_article #features .container .comments .comment-texte span {
  text-align: center;
  padding: 0 5%;
}
.page_article #features .container .comments .comment-texte::before {
  content: "« ";
  font-size: 3em;
  position: absolute;
  left: 0;
  top: 0%;
}
.page_article #features .container .comments .comment-texte::after {
  content: " »";
  font-size: 3em;
  position: absolute;
  right: 0;
  bottom: 1%;
}
.page_article #features .container .comments .comment-meta {
  margin-top: 2em;
  color: #fff;
  text-align: center;
}
#article27 #features .container .cnt > p,
#article26 #features .container .cnt > p,
#article27 #features .container .cnt h2,
#article26 #features .container .cnt h2 {
  margin: 0 10% 2em;
  font-size: 1.5em;
  font-family: serif;
}
#article27 #features .container .cnt p.boutons,
#article26 #features .container .cnt p.boutons {
  border-top: 0 solid #548;
  text-align: right;
  margin: 0 4% 4em;
}
#article27 #features .container .cnt p.boutons .submit,
#article26 #features .container .cnt p.boutons .submit {
  float: right;
  padding: .2em;
  margin: .3em 0;
}
#article27 #features .container .cnt .previsu p.boutons,
#article26 #features .container .cnt .previsu p.boutons {
  margin: 0 0 4em 4%;
}
/* ========================== Video  ========================== */
section.video {
  background-image: url(//bainsdunkerquois.fr/squ/sites/bainsdunkerquois/ergo/texture.jpg);
  background-attachment: fixed;
  background-position: center -1460px;
  padding: 60px 0 10px;
  background-color: #f6f7f9;
}
section.video i {
  margin-right: 10px;
  color: #323a45;
  vertical-align: middle;
  font-size: 50px;
  -webkit-transition: color 300ms ease-in-out;
  transition: color 300ms ease-in-out;
}
section.video h1 {
  font-weight: 400;
  font-size: 20px;
}
section.video a {
  color: #323a45;
}
section.video a:hover,
section.video a:focus {
  color: #73d0da;
  text-decoration: none;
}
section.video a:hover i,
section.video a:focus i {
  color: #73d0da;
}
/* ==========================================================================
Custom Slider Controls (Flickity)
========================================================================== */
.features-list h1.titi {
  color: #4E5250;
  font-size: 48px;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0 0 .5em;
}
/* ==========================================================================
Custom Slider Controls (Flickity)
========================================================================== */
.flickity-page-dots .dot {
  width: 13px;
  height: 13px;
  opacity: 1;
  background: transparent;
  border: 2px solid white;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
}
.flickity-page-dots .dot.is-selected {
  background: white;
}
/* ============================== Contenus des pages =========================== */
.features-bg {
  position: relative;
  min-height: 400px;
  background-size: cover;
}
.features-img {
  width: 100%;
  height: 400px;
  text-align: center;
  line-height: 400px;
}
.features-slider {
  position: relative;
  padding: 11% 100px 10% 100px;
  height: 400px;
  background-color: #3F6184;
}
.features-slider ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.features-slider ul li {
  width: 100%;
}
.features-slider li h1 {
  margin-bottom: 15px;
  color: #fff;
  font-weight: 400;
  font-size: 22px;
}
.features-slider li p {
  color: #fff;
  font-size: 14px;
}
.features-intro-img {
  position: relative;
}
.slides li h1 {
  margin: 0;
  padding: 0;
}
.features-slider .flickity-page-dots {
  text-align: left;
  margin-top: 50px;
  position: static;
}
.features-slider .flickity-page-dots .dot {
  margin: 0 12px 0 0;
}
/* ==========================================================================
Features List
========================================================================== */
.features-list {
  padding: 30px 0;
}
.features-list h1 {
  margin: 0 0 10px 0;
  padding: 0;
  color: #24374b;
  font-size: 36px;
}
.features-list p {
  margin-bottom: 20px;
  color: #778899;
}
.feature-content {
  display: inline-block;
  margin-left: 0;
  width: 65%;
}
.feature-icon {
  display: inline-block;
  margin-right: 25px;
  width: 90px;
  height: 90px;
  border: solid 2px #4e9ba3;
  border-radius: 50%;
  vertical-align: top;
  text-align: center;
  font-size: 25px;
  line-height: 90px;
}
.feature-icon i {
  color: #4e9ba3;
}
/* ==========================================================================
Blockquote
========================================================================== */
blockquote {
  margin: 40px 0 0;
  padding: 0;
  border: none;
}
blockquote p {
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 70%;
  vertical-align: top;
  font-style: italic;
}
blockquote .avatar {
  display: inline-block;
  margin-right: 20px;
  width: 64px;
  height: 64px;
  vertical-align: middle;
}
blockquote .logo-quote {
  display: inline-block;
  margin: 0 0 0 90px;
}
/* ==========================================================================
Showcase
========================================================================== */
.showcase {
  background-size: cover;
}
.showcase h1 {
  margin: 0 0 20px 0;
  color: #fff;
  font-weight: 400;
  font-size: 22px;
}
.showcase p {
  margin-bottom: 25px;
  color: #fff;
}
.device {
  position: absolute;
  top: -60px;
  left: 20%;
  min-height: 676px;
  width: 359px;
  background: url('//bainsdunkerquois.fr/squ/sites/bainsdunkerquois/img/iphone-skeleton.png') no-repeat center center;
}
.device-content {
  position: absolute;
  top: 115px;
  left: 56px;
  width: 247px;
  height: 445px;
  background: rgba(0, 0, 0, 0.3);
}
.device-content img {
  width: 247px;
  height: 445px;
}
.showcase-wrap {
  position: relative;
  padding: 100px 0;
  min-height: 600px;
}
.showcase-slider ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.showcase-slider .flickity-page-dots {
  bottom: 20px;
}
/* ==========================================================================
Screenshots Intro
========================================================================== */
.screenshots-intro {
  padding: 170px 0 100px 0;
  background-color: #f6f7f9;
}
.screenshots-intro h1 {
  margin-bottom: 20px;
  color: #24374b;
  font-weight: 400;
  font-size: 22px;
}
.screenshots-intro p {
  margin-bottom: 25px;
  color: #778899;
}
/* ==========================================================================
Screenshots
========================================================================== */
/* ==========================================================================
Download Now
========================================================================== */
.download {
  padding: 120px 0;
  background-color: #3f6184;
}
.download h1 {
  margin: 0 0 15px 0;
  color: #fff;
  font-weight: 400;
  font-size: 40px;
}
/* =================================== PIED ======================================= */
footer {
  padding: 40px 0;
  background-image: url(//bainsdunkerquois.fr/squ/sites/bainsdunkerquois/ergo/texture.jpg);
  background-attachment: fixed;
  background-position: center -1460px;
}
footer p {
  color: #c7cacc;
  font-size: 12px;
}
footer ul {
  margin-top: 30px;
  text-align: center;
}
footer .row {
  text-align: center;
}
footer li {
  margin-right: 1%;
  list-style: none;
  text-transform: uppercase;
  display: inline;
  font-weight: 400;
}
footer li a {
  color: #fff;
  text-transform: uppercase;
  font: 24px arial, sans-serif;
  border-right: 2px solid red;
  padding-right: 11px;
}
footer li:last-child {
  margin-right: 0;
}
footer li:last-child a {
  border-right: 0px solid blue;
}
footer .introliste {
  color: #fff;
  font: 16px arial, sans-serif;
}
/* ==========================================================================
Nav Overlay
========================================================================== */
/* Overlay style */
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(52, 82, 113, 0.95);
}
/* Menu style */
.overlay nav {
  position: relative;
  top: 50%;
  height: 60%;
  text-align: center;
  font-size: 54px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.overlay ul {
  position: relative;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  list-style: none;
}
.overlay ul li {
  display: block;
  float: left;
  margin-right: 20px;
}
.overlay ul li:last-child {
  margin-right: 0px;
}
.overlay ul li i {
  display: block;
  margin-bottom: 10px;
  font-size: 40px;
}
.overlay ul li a {
  display: block;
  padding: 50px 0;
  min-width: 190px;
  border: 2px solid #fff;
  border-radius: 3px;
  background-color: #345271;
  color: #fff;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 15px;
}
.overlay ul li a:hover,
.overlay ul li a:focus {
  border-color: #73d0da;
  color: #73d0da;
}
/* ==========================================================================
Waypoints
========================================================================== */
.wp1,
.wp2,
.wp3,
.wp4,
.wp5,
.wp6 {
  visibility: hidden;
}
.bounceInLeft,
.bounceInRight,
.fadeInUp,
.fadeInUpDelay,
.fadeInDown,
.fadeInUpD,
.fadeInLeft,
.fadeInRight,
.bounceInDown {
  visibility: visible;
}
.delay-05s {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
.delay-1s {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}
/* ========================== FORMULAIRES ========================== */
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  padding: .5em 4%;
  margin-bottom: 1em;
}
select {
  padding: .1em 4%;
  line-height: 2.2em;
  height: 1.6em;
}
input[type="file"] {
  margin-bottom: 1em;
}
/* Surcharge RTL */
/* Structure generale des formulaires
----------------------------------------------- */
#features .container .cnt .formulaire_spip {
  clear: both;
  padding: 0 3% 1.2em 5%;
  background-color: transparent;
  position: relative;
  text-align: left;
  border: 1px solid #4ab9de;
  margin: 0 10% 5%;
}
#features .container .cnt .formulaire_spip form {
  margin-left: -5.4%;
  margin-bottom: 0;
  /* ---------- Lignes  ------------ */
  /* ---------- TItres, labels et légendes  ------------ */
  /* ---------- Fieldset  ------------ */
  /* ---------- Cases à cocher  ------------ */
  /* choix de mot dans le form forum notamment */
  /* Champs de saisie */
  /*
        .span9 form input.text { width: 80%;}
        .span8 form input.text { width: 80%;}
        .span7 form input.text { width: 80%;}
        .span6 form input.text { width: 80%;}
        .span5 form input.text { width: 80%;}
        .span4 form input.text { width: 80%;}
        .span3 form input.text { width: 80%;}
        .span2 form input.text { width: 80%;}
        */
  /*
        .span8 form textarea { width: 80%;}
        .span7 form textarea { width: 80%;}
        .span6 form textarea { width: 80%;}
        .span5 form textarea { width: 80%;}
        .span4 form textarea { width: 80%;}
        .span3 form textarea { width: 80%;}
        .span2 form textarea { width: 80%;}
        */
  /*
        .span9 form select { width: 80%;}
        .span8 form select { width: 80%;}
        .span7 form select { width: 80%;}
        .span6 form select { width: 80%;}
        .span5 form select { width: 80%;}
        .span4 form select { width: 80%;}
        .span3 form select { width: 80%;}
        .span2 form select { width: 80%;}
        */
  /* Champs date */
  /* ---------- Boutons ---------- */
  /* ---------- Explications   ------------ */
  /* Reponses, previsu et erreurs
        ----------------------------------------------- */
  /* * Erreurs */
}
#features .container .cnt .formulaire_spip form .editer-groupe,
#features .container .cnt .formulaire_spip form > div > ul,
#features .container .cnt .formulaire_spip form fieldset > ul,
#features .container .cnt .formulaire_spip form form > ul,
#features .container .cnt .formulaire_spip form form > div > ul {
  margin-left: 0;
  list-style: none;
}
#features .container .cnt .formulaire_spip form .editer,
#features .container .cnt .formulaire_spip form legend,
#features .container .cnt .formulaire_spip form .legend,
#features .container .cnt .formulaire_spip form .row-fluid,
#features .container .cnt .formulaire_spip form .fieldset {
  list-style: none;
  clear: both;
  margin-left: 5%;
  width: 95%;
  vertical-align: top;
}
#features .container .cnt .formulaire_spip form .editer .editer,
#features .container .cnt .formulaire_spip form legend .editer,
#features .container .cnt .formulaire_spip form .legend .editer,
#features .container .cnt .formulaire_spip form .row-fluid .editer,
#features .container .cnt .formulaire_spip form .fieldset .editer,
#features .container .cnt .formulaire_spip form .editer legend,
#features .container .cnt .formulaire_spip form legend legend,
#features .container .cnt .formulaire_spip form .legend legend,
#features .container .cnt .formulaire_spip form .row-fluid legend,
#features .container .cnt .formulaire_spip form .fieldset legend,
#features .container .cnt .formulaire_spip form .editer .legend,
#features .container .cnt .formulaire_spip form legend .legend,
#features .container .cnt .formulaire_spip form .legend .legend,
#features .container .cnt .formulaire_spip form .row-fluid .legend,
#features .container .cnt .formulaire_spip form .fieldset .legend,
#features .container .cnt .formulaire_spip form .editer .row-fluid,
#features .container .cnt .formulaire_spip form legend .row-fluid,
#features .container .cnt .formulaire_spip form .legend .row-fluid,
#features .container .cnt .formulaire_spip form .row-fluid .row-fluid,
#features .container .cnt .formulaire_spip form .fieldset .row-fluid,
#features .container .cnt .formulaire_spip form .editer ul,
#features .container .cnt .formulaire_spip form legend ul,
#features .container .cnt .formulaire_spip form .legend ul,
#features .container .cnt .formulaire_spip form .row-fluid ul,
#features .container .cnt .formulaire_spip form .fieldset ul {
  margin-left: 0;
}
#features .container .cnt .formulaire_spip form legend,
#features .container .cnt .formulaire_spip form .legend {
  display: block;
  width: 100%;
  padding: 0;
  text-align: left;
  color: #fff;
  border: 0;
  font-size: 2em;
  font-family: serif;
  margin: .5em 0 0.1em 0;
}
#features .container .cnt .formulaire_spip form legend small,
#features .container .cnt .formulaire_spip form .legend small {
  font-size: 0.75em;
  color: #fff;
}
#features .container .cnt .formulaire_spip form label {
  font-weight: 500;
  display: block;
  color: #fff;
  text-align: left;
  font-size: 20px;
  line-height: 26px;
}
#features .container .cnt .formulaire_spip form fieldset.serre {
  padding: 16px 4% 0;
  margin: 1em 0 2em 0;
  border: 0;
  border: 1px solid #ddd;
  border-radius: 0.5em;
}
#features .container .cnt .formulaire_spip form fieldset .editer,
#features .container .cnt .formulaire_spip form fieldset legend,
#features .container .cnt .formulaire_spip form fieldset .legend,
#features .container .cnt .formulaire_spip form fieldset .row-fluid {
  width: 100%;
}
#features .container .cnt .formulaire_spip form fieldset li {
  text-align: left;
}
#features .container .cnt .formulaire_spip form .row-fluid .row-fluid,
#features .container .cnt .formulaire_spip form fieldset .row-fluid {
  width: 100%;
}
#features .container .cnt .formulaire_spip form .choix {
  display: inline-block;
  text-align: left;
  margin: 9px 0 0px 0;
}
#features .container .cnt .formulaire_spip form .choix label {
  display: inline;
  font-weight: normal;
}
#features .container .cnt .formulaire_spip form .choix input.checkbox {
  margin-top: 1px;
}
#features .container .cnt .formulaire_spip form input.radio,
#features .container .cnt .formulaire_spip form input.checkbox,
#features .container .cnt .formulaire_spip form .editer input#horaire {
  width: auto;
  margin: 1.5em;
  margin-left: 0;
  margin-top: 6px;
  vertical-align: top;
  display: inline-block;
}
#features .container .cnt .formulaire_spip form .saisie_case .choix,
#features .container .cnt .formulaire_spip form .editer_horaire,
#features .container .cnt .formulaire_spip form .editer_session .choix {
  margin-top: 0;
  width: 100%;
  margin-bottom: 1em;
}
#features .container .cnt .formulaire_spip form .saisie_case .choix label,
#features .container .cnt .formulaire_spip form .editer_horaire label,
#features .container .cnt .formulaire_spip form .editer_session .choix label {
  margin-bottom: 1em;
  width: 90%;
}
#features .container .cnt .formulaire_spip form .choix_mots .saisie_mot {
  float: left;
  margin-left: 1.5em;
  *margin-left: -48.5em;
}
#features .container .cnt .formulaire_spip form .choix_mots .saisie_mot:nth-child(3n-2) {
  margin-left: 0;
  clear: both;
}
#features .container .cnt .formulaire_spip form .choix_mots .saisie_mot label {
  display: inline;
  font-weight: normal;
}
#features .container .cnt .formulaire_spip form .choix_mots .saisie_mot input.radio,
#features .container .cnt .formulaire_spip form .choix_mots .saisie_mot input.checkbox {
  width: auto;
  margin: 1.5em;
  margin-left: 0;
  margin-bottom: 1px;
}
#features .container .cnt .formulaire_spip form input.text {
  width: 92%;
}
#features .container .cnt .formulaire_spip form textarea {
  width: 92%;
}
#features .container .cnt .formulaire_spip form .markItUp .markItUpContainer .markItUpHeader {
  width: 92%;
  padding-right: 0;
  padding-left: 0;
}
#features .container .cnt .formulaire_spip form .markItUp .markItUpContainer .markItUpHeader + textarea {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-top: 0;
}
#features .container .cnt .formulaire_spip form select {
  width: 100%;
}
#features .container .cnt .formulaire_spip form .editer_date_debut_fin label {
  float: left;
  width: 15%;
  padding: 0.7em 0;
}
#features .container .cnt .formulaire_spip form .editer_date_debut_fin input.date {
  width: 5em;
  padding-right: 25px;
  float: left;
  font-size: 18px;
}
#features .container .cnt .formulaire_spip form .editer_date_debut_fin input.heure {
  width: 7em;
}
#features .container .cnt .formulaire_spip form .editer_date_debut_fin img.ui-datepicker-trigger {
  float: left;
  padding: 1em;
  margin-left: -2.9em;
}
#features .container .cnt .formulaire_spip form p.boutons {
  border-top: 0 solid #548;
  text-align: right;
  margin: 0 4% 2em;
}
#features .container .cnt .formulaire_spip form p.boutons .submit {
  float: right;
  padding: .2em;
}
#features .container .cnt .formulaire_spip form .saisie_input,
#features .container .cnt .formulaire_spip form .saisie_nom_inscription,
#features .container .cnt .formulaire_spip form .saisie_mail_inscription,
#features .container .cnt .formulaire_spip form .saisie_mot,
#features .container .cnt .formulaire_spip form .saisie_fieldset {
  width: 44.5%;
  color: #000;
  display: inline-block;
}
#features .container .cnt .formulaire_spip form .help-block,
#features .container .cnt .formulaire_spip form .help-inline,
#features .container .cnt .formulaire_spip form .explication {
  color: #73D0DA;
  font-style: italic;
  text-align: left;
  font-size: 1em;
  margin: 0;
}
#features .container .cnt .formulaire_spip form .editer.erreur {
  border: 3px solid red;
  margin: 1.5%;
  padding: 3% 0 3% 7%;
  width: 100%;
  border-radius: 0.7em;
}
#features .container .cnt .formulaire_spip form .editer.erreur .erreur_message {
  display: block;
  color: red;
  font-weight: bold;
}
#features .container .cnt .formulaire_spip form .editer.erreur .erreur_message label {
  display: inline;
}
#features .container .cnt .formulaire_spip form .editer.erreur .erreur_message input {
  margin: 0;
}
#features .container .cnt .formulaire_spip .previsu .forum {
  margin: 0;
}
#features .container .cnt .formulaire_spip .previsu .forum .forum-fil {
  display: block;
  font-size: 1.2em;
}
#features .container .cnt .formulaire_spip .previsu p.boutons {
  margin: 0 0 4em 4%;
}
.secondary .formulaire_spip {
  padding: 0.5em;
}
.secondary .formulaire_spip .boutons {
  margin: 0 -0.5em -0.5em;
  padding: 0.5em;
}
/* Reponses (ne se situent pas forcement dans le formulaire) */
/* Variantes et cas particuliers
----------------------------------------------- */
/* quelques fieldset.info qui ne sont pas des messages d'info */
.formulaire_spip fieldset.info {
  background-color: inherit;
  color: inherit;
  text-shadow: inherit;
}
/* Selection des langues */
.formulaire_menu_lang {
  margin: 0;
  padding: 0;
  background: none;
  border: 0;
}
/* Formulaires de recherche (site / petitions) */
.formulaire_recherche,
.secondary .formulaire_recherche {
  padding: 0;
  background: none;
  border: 0;
}
/* Formulaire de login dans une page */
.formulaire_login form .editer {
  clear: left;
}
.formulaire_login form input.text,
.formulaire_login form input.password {
  width: 80%;
}
.formulaire_login form .editer_password .details {
  margin-bottom: 0;
}
.formulaire_login #spip_logo_auteur {
  float: right;
}
body div.time-picker {
  width: 144px;
}
body div.time-picker li {
  padding: 0.5em 0.7em;
  font-size: 1.4em;
}
body .ui-datepicker .ui-datepicker-header {
  padding: 3% 4% 0;
}
body .ui-datepicker .ui-datepicker-header .ui-datepicker-prev {
  float: left;
}
body .ui-datepicker .ui-datepicker-header .ui-datepicker-next {
  float: right;
}
body .ui-datepicker .ui-datepicker-header .ui-datepicker-title {
  width: 100%;
  display: block;
  overflow: hidden;
}
body .ui-datepicker .ui-datepicker-header .ui-datepicker-title select {
  font-size: .9em;
  width: 50%;
  height: 100%;
  padding: 0;
  margin: 3% 0;
}
body .ui-datepicker img.ui-datepicker-trigger {
  display: inline-block;
  padding: 0;
  margin: 0px 0 0 -19px;
  vertical-align: middle;
  z-index: 2;
}
body .ui-datepicker table {
  text-align: center;
}
body .ui-datepicker table td {
  padding: 1px 2px;
  overflow: hidden;
}
body .ui-datepicker table td a {
  display: block;
  width: 80%;
  padding: 10%;
}
body .ui-datepicker div.time-picker {
  font-size: 11px;
  width: 5em;
  /* needed for IE */
}
/* ============= Pages interieur =============== */
.interieur #features {
  background-color: rgba(0, 50, 80, 0.8);
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 100%;
  padding: 5.1em 5% 18%;
}
.interieur #features .titi {
  font-family: eccentric, arial, sans-serif;
  font-size: 5.6em;
  font-weight: 500;
  text-decoration: underline;
  color: #fff;
}
.interieur #features .cnt {
  color: #fff;
}
.interieur #features .cnt p {
  color: #fff;
  text-align: center;
  font: 400 1.5em serif;
}
.interieur #features .colonne {
  text-align: center;
}
.interieur #features .colonne .img-thumbnail {
  background-color: transparent;
  margin-top: 1em;
}
.interieur #features .colonne .titliste {
  color: #fff;
  font: 2.3em 'eccentric', sans-serif;
}
.interieur #features .colonne.col-md-12 img {
  max-width: 33%;
}
/* ============= Page Photo =============== */
/* ============= Visite virtuelle =============== */
#panorama {
  width: 100%;
  margin: 0;
}
#panorama .pnlm-scene,
#panorama .pnlm-info,
#panorama .pnlm-photo {
  background: url(//bainsdunkerquois.fr/squ/sites/bainsdunkerquois/ergo/flecheplay.png);
  height: 45px;
  width: 45px;
}
#panorama .pnlm-hotspot.pnlm-info {
  background-position: left 92px ;
}
#panorama .pnlm-hotspot.pnlm-info:hover {
  background-position: right 92px ;
}
#panorama .pnlm-hotspot.photo {
  background-position: left bottom ;
}
#panorama .pnlm-hotspot.photo:hover {
  background-position: right bottom ;
}
#panorama .pnlm-hotspot.pnlm-scene {
  background-position: left top ;
}
#panorama .pnlm-hotspot.pnlm-scene:hover {
  background-position: right top ;
}
#panorama .pnlm-zoom-controls {
  top: 5.4em;
  right: 23px;
  left: auto;
  overflow: hidden;
  border-width: 0;
  background-color: transparent;
  width: 28px;
  height: 62px;
}
#panorama .pnlm-fullscreen-toggle-button {
  top: 10.4em;
  right: 23px;
  left: auto;
}
#panorama .pnlm-zoom-in,
#panorama .pnlm-zoom-out,
#panorama .pnlm-fullscreen-toggle-button,
#panorama .aide {
  background: url(//bainsdunkerquois.fr/squ/sites/bainsdunkerquois/ergo/adroite.png);
  height: 28px;
  width: 28px;
  z-index: 2;
  overflow: hidden;
  border-width: 0;
  background-color: transparent;
}
#panorama .pnlm-zoom-in {
  background-position: left -1px;
}
#panorama .pnlm-zoom-in:hover {
  background-position: right -1px;
}
#panorama .pnlm-zoom-out {
  background-position: left 87px ;
}
#panorama .pnlm-zoom-out:hover {
  background-position: right 87px ;
}
#panorama .pnlm-fullscreen-toggle-button {
  background-position: left 58px ;
}
#panorama .pnlm-fullscreen-toggle-button:hover {
  background-position: right 58px ;
}
#panorama .cache {
  background: rgba(255, 255, 255, 0.3);
  border-radius: 9px;
  height: 100px;
  position: absolute;
  top: 4.4em;
  right: 0;
  width: 62px;
  z-index: 2;
  height: 160px;
}
#panorama .cache .aide {
  position: absolute;
  bottom: 12px;
  right: 23px;
  z-index: 2;
  background-position: left 28px;
}
#panorama .cache .aide:hover {
  background-position: right 28px ;
}
/* ============= TIroir pour vidéos =============== */
#tiroir {
  position: fixed;
  bottom: 0;
  text-align: center;
  z-index: 3;
  -webkit-transition: all 1000ms ease-in-out;
  transition: all 1000ms ease-in-out;
}
#tiroir .titre {
  background-image: url(//bainsdunkerquois.fr/squ/sites/bainsdunkerquois/ergo/texture.jpg);
  background-attachment: fixed;
  display: inline-block;
  padding: 0.8em 2.3em .4em;
  border-radius: .8em .8em 0 0;
  margin-bottom: -3px;
  border-top: 3px solid #9FC8E3;
  cursor: pointer;
  border-left: 3px solid #9FC8E3;
  border-right: 3px solid #9FC8E3;
  position: relative;
  z-index: 2;
}
#tiroir ul {
  background-image: url(//bainsdunkerquois.fr/squ/sites/bainsdunkerquois/ergo/texture.jpg);
  background-attachment: fixed;
  margin: 0;
  border-top: 3px solid #9FC8E3;
}
#tiroir ul li {
  display: inline-block;
  width: 12%;
  padding: 1.2em 0.8em;
  position: relative;
  overflow: hidden;
  /* [(#REM) --------------  MEDIABOX -------------- ] */
}
#tiroir ul li img {
  width: 100%;
  height: 100%;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
#tiroir ul li:hover img,
#tiroir ul li:focus img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
#tiroir ul li .box_mediabox body,
#tiroir ul li .box_mediabox iframe {
  margin: 0;
}
#tiroir ul li #cboxLoadedContent {
  padding: 0;
  background-color: transparent;
  display: table-cell;
  vertical-align: middle;
}
#tiroir ul li #cboxTitle {
  display: none !important;
}
#tiroir ul li #cboxOverlay {
  background: rgba(0, 0, 0, 0.9);
}
#tiroir ul li #cboxLoadedContent > iframe {
  width: 84vw !important;
  height: 84vh !important;
  min-width: 84vw !important;
  min-height: 84vh !important;
}
@media screen and (max-width: 680px) {
  #tiroir ul li #cboxLoadedContent > iframe {
    width: 86vw !important;
    height: 86vh !important;
    min-width: 86vw !important;
    min-height: 86vh !important;
  }
}
#tiroir ul li .bts {
  position: absolute;
  top: 0;
  left: 0;
  padding: 50px 0;
  width: 100%;
  height: 86%;
  background-color: rgba(0, 63, 117, 0.7);
  text-align: center;
  margin: 4.7% 0 10%;
  font-size: 15px;
  opacity: 0;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
#tiroir ul li .bts img {
  width: inherit;
}
#tiroir ul li .bts a {
  color: #fff;
}
#tiroir ul li .bts a:hover,
#tiroir ul li .bts a:focus {
  color: #73d0da;
}
#tiroir ul li .bts:hover .bts,
#tiroir ul li .bts:focus .bts {
  opacity: 1;
}
#tiroir ul li .bts .visible {
  opacity: 1;
}
#tiroir ul li .bts.cs-hover .bts {
  opacity: 1;
}
#tiroir ul li .bts i {
  font-size: 35px;
}
#tiroir ul li .bts p {
  margin: .6em 0 .3em;
  text-transform: uppercase;
  font-weight: 400;
  color: #fff;
  font: 27px arial, sans-serif;
}
#tiroir ul li .bts .caption-content {
  position: absolute;
  top: 40%;
  left: 50%;
  margin-top: -40px;
  margin-left: -150px;
  width: 300px;
  -webkit-transform: translate(0px, 15px);
  -ms-transform: translate(0px, 15px);
  transform: translate(0px, 15px);
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
#tiroir ul li .bts .play {
  opacity: .8;
}
#tiroir ul li .bts .play:hover {
  opacity: 1;
}
#tiroir ul li .bts .partage_button_twitter,
#tiroir ul li .bts .partage_button_facebook {
  margin: 10px 5px;
  cursor: pointer;
  opacity: .5;
  display: inline-block;
  transition: 300ms;
  overflow: hidden;
  border: 1px solid #fff;
}
#tiroir ul li .bts .partage_button_twitter:hover,
#tiroir ul li .bts .partage_button_facebook:hover {
  opacity: 1;
}
#tiroir ul li:hover .bts .caption-content,
#tiroir ul li:focus .bts .caption-content {
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}
#tiroir ul li .bts a:hover,
#tiroir ul li .bts a:focus {
  color: #73d0da;
}
#tiroir ul li:hover .bts,
#tiroir ul li:focus .bts {
  opacity: 1;
}
/* ============= PLAYER mediabox =============== */
/* ============= PLAYER mediabox =============== */
.oembed_video {
  font-size: 0;
}
#cboxLoadedContent {
  overflow: hidden !important;
  background-color: #000;
}
/* ============= Page de test =============== */
.coord {
  background-color: #fff;
  display: inline-block;
  padding: 1em;
  font-size: 1.3em;
  margin: 1em;
}
/* ========================== BOITE A OUTILS ========================== */
.bloc,
.module,
.droite {
  display: block;
  overflow: hidden;
}
.inline {
  display: inline;
}
.module {
  display: inline;
  float: left;
}
.droite {
  display: inline;
  float: right;
}
.largeur {
  width: 952px;
}
.invisible {
  display: none;
  visibility: visible;
}
.gras,
b,
strong {
  font-weight: bold !important;
}
.italic {
  font-style: italic !important;
}
.majuscules {
  font-variant: small-caps;
  color: #5497e2;
}
.margegauche {
  margin-left: 10px;
}
.large {
  width: 100%;
}
.rouge {
  color: #DB0C17;
}
.bgblanc {
  background: #fff !important;
}
.blanc {
  color: #fff !important;
}
.gris {
  color: #4B4A4A !important;
}
.margo {
  margin: 10px 0 0;
}
.sardine {
  margin: 0 !important;
  padding: 0 !important;
  font-size: 0 !important;
  border: 0 !important;
}
.alert {
  display: block;
  border: 2px solid #d61b2c;
  padding: 5px 0px ;
  margin: 10px auto 0px;
  text-transform: uppercase;
  font: bold 1em Arial, Helvetica, sans-serif;
  color: #fff;
  text-align: center;
  width: 680px;
  background: #ff7602;
}
